HelpSpot Help Desk Software | HelpSpot Blog | HelpSpot Support

Upgrade to to 5.0.61 from 4.9.5 failed

I tried to upgrade from 4.9.5 on Windows and followed the instructions here Updating to HelpSpot 5 - Windows and got the following:

mysql: [Warning] Using a password on the command line interface can be insecure.
ERROR 1062 (23000) at line 153 in file: ‘dbbackup.sql’: Duplicate entry ‘help?-0’ for key ‘hs_bayesian_corpus.hs_bayesian_corpus_sword_xcategory_unique’

Error running C:\Program Files (x86)\helpspot\mysql\bin\mysql.exe -u<username -p**** helpspot_db -e “. dbbackup.sql”: mysql: [Warning] Using a password on the command line interface can be insecure.
ERROR 1062 (23000) at line 153 in file: ‘dbbackup.sql’: Duplicate entry ‘help?-0’ for key ‘hs_bayesian_corpus.hs_bayesian_corpus_sword_xcategory_unique’
Problem running post-install step. Installation may not complete correctly
Error running C:\Program Files (x86)\helpspot\mysql\bin\mysql.exe -uhelpspot_user -p**** helpspot_db -e “. dbbackup.sql”: mysql: [Warning] Using a password on the command line interface can be insecure.
ERROR 1062 (23000) at line 153 in file: ‘dbbackup.sql’: Duplicate entry ‘help?-0’ for key ‘hs_bayesian_corpus.hs_bayesian_corpus_sword_xcategory_unique’
Installation completed
Log finished 01/27/2021 at 09:38:16
Launching Base URL used within HelpSpot, WITHOUT tailing slash “/”